﻿
#navColumn {
    float: left;
	margin: 10px 0 0 0;
	padding: 0;
	width:156px;
	font-size: 11px;
	

		
	}
	
#navBrack{
	border-top: 1px solid #999;
	height:20px;				
}

.nav {

	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
	font-size: 11px;
	width:156px;
	background-color:  #d2d2d2;
	filter:alpha(opacity=66);
	/*-moz-opacity:0.55;*/
	opacity: 0.66;

	
	}

.nav h1, .nav h1 a {
	margin:0 ;
	padding: 3px 0px 3px 5px;
	font-size:14px;
	color: #660303;
	font-weight: bolder;
	background-color: #aaa /*#ccc#d2d2d2*/;
	display: block;

	}
.nav a:link, .nav a:visited {
	text-decoration: none;
	}

.nav a:hover {
	background-color: #e2ded9;
	color: #991414;
	}
	

.nav ul  {
	position:relative;
	padding-left: 0;
	padding-bottom:10px;
	list-style-type: none;
	margin: 0;
	width:156px;
	}

.nav li {
				 padding:0px 2px 0px 10px; 
				 	border-top:1Px aaa solid;	

}

.nav li a{
				color:maroon;
}


/*--------------------------------------Navegation-----------------------------------------------------------*/
.udm{
	list-style:none;
	list-style-position: outside;
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
	width: 156px;
	background-color:  #d2d2d2;
	filter:alpha(opacity=55);
	/*-moz-opacity:0.55;*/
	opacity: 0.55;
	
font-size: 11px;
	font-weight: 700;
    color: #660303;

}

div#Navigation li{

line-height:20px;
border-bottom: 1px solid #aaa;
border-top:none;
border-left: none;
border-right: none;
}

.NavigationList li{display:block; }
.NavigationList a{display:block;}
.NavigationList_selected {display:block;}
.NavigationList_selected_submenu a{display:block;  }

li.NavigationList_selected{padding-left: 20px;}
li.NavigationList{padding-left: 20px;}
li.NavigationList_selected_submenu{padding-left: 20px;}

.NavigationList_level2{list-style-position:outside; list-style:none; margin-left:0px;}
.NavigationList_level2 li.NavigationList{ padding-left:0px;}

.NavigationList_level2 .NavigationList_selected{padding-left: 0px;}
.NavigationList_level2 .NavigationList_selected_submenu{padding-left: 0px;}
.NavigationList_level2 a.NavigationList_selected_submenu{padding-left: 0px;}


/* NAVIGATION LIST color */ 


.NavigationList{ /*width:145px;*/  background-color:  #d2d2d2;}
a.NavigationList:link {color: #660303;} 
a.NavigationList:visited {color: #660303;}
a.NavigationList:hover {/*width:145px;*/background-color: #e2ded9;	} 
a.NavigationList:active {color: #660303;} 

.NavigationList_selected{/*width:145px;*/ background-color: #fff;	 } 
a.NavigationList_selected:link {color: #660303;} 
a.NavigationList_selected:visited {color: #660303;}
a.NavigationList_selected:hover {/*width:145px;*/ background-color: #e2ded9;} 
a.NavigationList_selected:active {color: #660303;} 

.NavigationList_selected_submenu{ background-color: #aaa; color:  #991414; /*padding-bottom:5px; background-color:#9a6335; 1st Shade*/}
a.NavigationList_selected_submenu:link {color: #660303;} 
a.NavigationList_selected_submenu:visited {color: #660303;} 
a.NavigationList_selected_submenu:hover { background-color: #e2ded9; color: #991414;} /*2nd shade*/ 
a.NavigationList_selected_submenu:active {color: #660303;}






/***********************  Level 2***********************/

.NavigationList_level2 .NavigationList{  color:#000;border-left: 1px dotted #777;  background-color: #fff;} 
.NavigationList_level2 .NavigationList_selected{ border-left: 1px dotted #777;  background-color: #fff; color:#000;} 
.NavigationList_level2 a.NavigationList_selected:link {color:#000;} 
.NavigationList_level2 a.NavigationList_selected:visited {color:#000;} 
.NavigationList_level2 a.NavigationList_selected:hover {border-left: 1px dotted #777; background-color: #e2ded9; color:#000;}/*2nd shade*/ 
.NavigationList_level2 a.NavigationList_selected:active {color:#000;} 

.NavigationList_level2 .NavigationList_selected_submenu{ background-color:#caa57d; } 
.NavigationList_level2 .NavigationList_selected_submenu a:link{color:#000;} 
.NavigationList_level2 .NavigationList_selected_submenu a:visited{color:#000;} 
.NavigationList_level2 .NavigationList_selected_submenu a:hover{background-color: #e2ded9; color: #991414;}/*Darkest Shade*/
.NavigationList_level2 .NavigationList_selected_submenu a:active{color:#000;} 
/*
.NavigationList_level2 .NavigationList a:link{color: #660303;} 
.NavigationList_level2 .NavigationList a:visited{color: #660303;} 
.NavigationList_level2 .NavigationList a:hover{background-color: #e2ded9; color: #991414;}/*Darkest Shade
.NavigationList_level2 .NavigationList a:active{color: #660303;}
*/